Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 12:38:50 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naushad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naushad Bot:  Hi Naushad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333640305 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546961988            04:31 PM, 03rd Aug                   mayar   
                 Hi Naushad ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:31 PM, 03rd Aug                     naushad                    ? hello ..           04:31 PM, 03rd Aug                     naushad                    Yes please           04:31 PM, 03rd Aug                     naushad                    I have placed order on 28th           04:32 PM, 03rd Aug                     naushad                    But still my order is processing           04:32 PM, 03rd Aug                   mayar                   Thank you for providing us with this details&nbsp;           04:32 PM, 03rd Aug                     naushad                    I selected option to collect from store           04:32 PM, 03rd Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           04:32 PM, 03rd Aug                     naushad                    How long will it take ?           0
 4:33 PM, 03rd Aug                     naushad                    sure           04:33 PM, 03rd Aug                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:34 PM, 03rd Aug                   mayar                   Is there anything else i can help you with?&nbsp;           04:34 PM, 03rd Aug                     naushad                    No thanks ...try to resolve it asap as it has already been late           04:36 PM, 03rd Aug                     naushad                    Thanks for assisting           04:36 PM, 03rd Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 03rd Aug                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936449